internal::count_element< K > Struct Template Reference

`#include <_flow_graph_join_impl.h>`

Collaboration diagram for internal::count_element< K >:

## Public Attributes

K | my_key
size_t | my_value

## Detailed Description

### template<typename K>
struct internal::count_element< K >

Definition at line 642 of file _flow_graph_join_impl.h.

## Member Data Documentation

## my_key

template<typename K >

K internal::count_element< K >::my_key

Definition at line 643 of file _flow_graph_join_impl.h.

Referenced by internal::join_node_FE< key_matching< K, KHash >, InputTuple, OutputTuple >::handle_operations(), and internal::key_to_count_functor< K >::operator()().

## my_value

template<typename K >

size_t internal::count_element< K >::my_value

Definition at line 644 of file _flow_graph_join_impl.h.

Referenced by internal::join_node_FE< key_matching< K, KHash >, InputTuple, OutputTuple >::handle_operations().

The documentation for this struct was generated from the following file:

- _flow_graph_join_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.